/* AG-530 Change(s) */

:root {
    --ag-primary: #7C9A3D;
    --ag-light: #FFF;
    --ag-primary-rgb: 124, 154, 61;
    --ag-primary2: #6C8930;
    --ag-primary2-rgb: 108, 137, 48;
    --ag-border: #D7DBDC;
    --ag-border2: #C5CAD1;
    --ag-info: #003473;
    --ag-warning: #FDB60A;
    --ag-success: #4CAF50;
    --ag-danger: #F44336;
    --ag-blue: #2C6FDB;
    --ag-purple: #7859DF;
    
    --ag-current-year: #FFC20B;
    --ag-current-year-rgb: 255, 194, 11;
    --ag-last-year: #78C727;
    --ag-last-year-rgb: 120, 199, 39;
    --ag-all-year: #2C6FDB;
    --ag-all-year-rgb: 44, 111, 219;
    --ag-enter-year: #E07F3F;
    --ag-enter-year-rgb: 224, 127, 63;
}

.m-0 {
    margin: 0 !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}

.bg-alpha {
    background-color: rgba(255,0,0,0.2);
}

body {
    font-weight: 400 !important;
}

.font-weight-bold {
    font-weight: 800 !important;
}
.h-40 {
    height: 40px;
}
.size-md {
    font-size: 1.875rem;
}

.fs-15 {
    font-size: 15px !important;
}
.fs-16 {
    font-size: 16px !important;
}
.text-muted {
    color: #686868 !important;
}
.text-white {
    color: var(--ag-light) !important;
}
.text-primary {
    color: var(--ag-primary) !important;
}
.text-warning {
    color: var(--ag-warning) !important;
}
.text-danger {
    color: var(--ag-danger) !important;
}
.text-purple {
    color: var(--ag-purple) !important;
}

/* Badge */
.badge {
  display: inline-block;
  padding: .25em .4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem !important;
}
.badge-success {
  color: var(--ag-light);
  background-color: var(--ag-success);
}
.badge-info {
  color: var(--ag-light);
  background-color: var(--ag-info);
}
.badge-warning {
  color: #47404f;
  background-color: #ffc107;
}
.badge-danger {
  color: var(--ag-light);
  background-color: #f44336;
}

/* Line Clamp */
.line-clamp {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.line-clamp-1 {
    -webkit-line-clamp: 1;
}
.line-clamp-2 {
    -webkit-line-clamp: 2;
}
.line-clamp-3 {
    -webkit-line-clamp: 3;
}
.line-clamp-4 {
    -webkit-line-clamp: 4;
}
.line-clamp-5 {
    -webkit-line-clamp: 5;
}
.line-clamp-6 {
    -webkit-line-clamp: 6;
}

a.line-clamp {
    text-decoration: none !important;
}

.tabbable-line .row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.table-responsive > div.dataTables_wrapper > div.row {
    margin: 0;
}
.table-responsive > div.dataTables_wrapper > div.row > div[class^="col-"]:first-of-type {
    padding-left: 0;
}

.new-row,
.dataTables_wrapper .row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    box-sizing: border-box;
}
.new-row [class^="col-"],
.dataTables_wrapper .row [class^="col-"] {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

.new-row.g-0 {
    margin-left: 0;
    margin-right: 0;
}
.new-row.g-0 [class^="col-"] {
    padding-left: 0;
    padding-right: 0;
}

.portlet-body.g-0 .container-fluid {
    padding-left: 5px;
    padding-right: 5px;
}

@media (min-width: 576px) {
    .col-sm-12 {
      flex: 0 0 100%;
      max-width: 100%;
    }
}

@media (min-width: 768px) {
    .col-md-3 {
        flex: 0 0 auto;
        width: 25%;
    }
    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333%;
    }
    .col-md-5 {
        flex: 0 0 auto;
        width: 41.6666666667%;
    }
    .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .col-md-7 {
        flex: 0 0 auto;
        width: 58.3333333333%;
    }
    .col-md-8 {
        flex: 0 0 auto;
        width: 66.66667%;
    }
}
@media (min-width: 1200px) {
    .col-lg-3 {
        flex: 0 0 auto;
        width: 25%;
    }
    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333%;
    }
    .col-lg-5 {
        flex: 0 0 auto;
        width: 41.66667%;
    }
    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .col-lg-7 {
        flex: 0 0 auto;
        width: 58.33333%;
    }
    .col-lg-8 {
        flex: 0 0 auto;
        width: 66.66667%;
    }
}


/***
Custom portlet tabs
***/
.portlet-tabs .nav-tabs {
	top: 12px;
    right: 15px;
	overflow: hidden;
	position: absolute;
    margin: 0 !important;
    display: flex;
    align-items: center;
}
.portlet-tabs .nav-tabs > li {
    margin: 0 0 0 -2px !important;
    border: 2px solid var(--ag-border) !important;
}
.portlet-tabs .nav-tabs > li:first-of-type {
    margin-left: 0 !important;
	border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}
.portlet-tabs .nav-tabs > li:last-of-type {
	border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}
.portlet-tabs .nav-tabs {
	border-bottom: none !important;
}
.portlet-tabs .nav-tabs > li > a {
    margin: 0;
    padding-top: 6px;
    padding-bottom: 6px;
    font-weight: 400 !important;
    color: #36303e !important;
    border: 0 none !important;
	border-radius: 0px !important;
    background-color: #fff !important;
}
.portlet-tabs .nav-tabs > li > a:hover {
    color: #181818 !important;
	background-color: #e9ebed;
}
.portlet-tabs .nav-tabs > .active > a {
	color: #181818 !important;
	background-color: #e9ebed !important;
}
.portlet-tabs .nav-tabs > .active > a:hover {
    color: #181818 !important;
	background-color: #e9ebed !important;
}
.portlet-tabs > .nav-tabs > li.active {
    border-bottom: 2px solid var(--ag-border) !important;
}
/*.portlet-tabs .nav-tabs > li:first-of-type > a {*/
/*	border-top-left-radius: 3px !important;*/
/*    border-bottom-left-radius: 3px !important;*/
/*}*/
/*.portlet-tabs .nav-tabs > li:last-of-type > a {*/
/*	border-top-right-radius: 3px !important;*/
/*    border-bottom-right-radius: 3px !important;*/
/*}*/

.portlet-tabs .tab-content {
	margin: 0;
	padding: 10px 0 0 0 !important;
}
.portlet.tabbable .portlet-body {
	padding: 0;
}
.tab-pane > p:last-of-type {
	margin-bottom: 0;
}

.stat-buttons-wrap {
    width: 100%;
    margin: 0 15px;
    position: relative;
    display: inline-flex;
    margin-bottom: 30px;
    border: 1px solid #e1e5e9;
    max-width: calc(100% - 30px);
}
.stat-buttons-wrap > .stat-buttons {
    padding: 0;
}
.stat-buttons-wrap > .stat-buttons > .missio-dashboard-stat {
    border-width: 0;
    border-right-width: 1px;
    border-color: #e1e5e9;
    margin-bottom: 0 !important;
    transition: all 0.3s ease;
}
.stat-buttons-wrap > .stat-buttons:last-of-type > .missio-dashboard-stat {
    border-right-width: 0;
}
.stat-buttons-wrap > .stat-buttons > .missio-dashboard-stat .display {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.stat-buttons-wrap > .stat-buttons > .missio-dashboard-stat .display .icon {
    order: 1;
    padding: 10px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px !important;
    position: relative !important;
    background-color: #555;
    color: #fff;
    font-size: 25px;
    box-sizing: border-box;
    flex-shrink: 0;
}
.stat-buttons-wrap > .stat-buttons > .missio-dashboard-stat .display .icon img {
    width: 25px;
    height: 25px;
    object-fit: cover;
}
.stat-buttons-wrap > .stat-buttons:nth-child(2) > .missio-dashboard-stat .display .icon {
    background-color: #7859df;
}
.stat-buttons-wrap > .stat-buttons:nth-child(3) > .missio-dashboard-stat .display .icon {
    background-color: #7c9a3d;
}
.stat-buttons-wrap > .stat-buttons:nth-child(4) > .missio-dashboard-stat .display .icon {
    background-color: #fdb60a;
}
.stat-buttons-wrap > .stat-buttons:nth-child(5) > .missio-dashboard-stat .display .icon {
    background-color: #4d83ff;
}

.stat-buttons-wrap > .stat-buttons > .missio-dashboard-stat .display .number {
    order: 2;
    display: flex;
    flex-direction: column;
    padding-left: 15px;
    width: calc(100% - 45px);
}
.stat-buttons-wrap > .stat-buttons > .missio-dashboard-stat .display .number h3 {
    order: 2;
    line-height: 1;
    margin-bottom: 0;
    color: #131313 !important;
}
.stat-buttons-wrap > .stat-buttons:nth-child(2) > .missio-dashboard-stat .display .number h3 {
    color: #7859df !important;
}
.stat-buttons-wrap > .stat-buttons:nth-child(3) > .missio-dashboard-stat .display .number h3 {
    color: #7c9a3d !important;
}
.stat-buttons-wrap > .stat-buttons:nth-child(4) > .missio-dashboard-stat .display .number h3 {
    color: #fdb60a !important;
}
.stat-buttons-wrap > .stat-buttons:nth-child(5) > .missio-dashboard-stat .display .number h3 {
    color: #4d83ff !important;
}

.stat-buttons-wrap > .stat-buttons > .missio-dashboard-stat .display .number small {
    order: 1;
    font-size: 13px;
    color: #37303e !important;
    margin-bottom: 6px;
    text-transform: capitalize;
}
.stat-buttons-wrap > .stat-buttons > .missio-dashboard-stat:hover {
    background-color: #f7f7f7;
}


.tabbable-line .tab-content {
    padding-top: 5px;
}
.tabbable-line .container-fluid {
    padding-left: 5px;
    padding-right: 5px;
}
.tabbable-line .form-control {
    outline: initial !important;
    background-color: #f8f9fa !important;
    border: 1px solid #ced4da !important;
    color: #47404f !important;
}
.form-control-sm {
    height: calc(1.56706rem + 2px);
    padding: .25rem .5rem;
    font-size: .711375rem;
    line-height: 1.5;
    border-radius: .2rem;
}
.tabbable-line .dataTables_filter label {
    font-size: .813rem !important;
}
.tabbable-line .dataTables_filter label::before {
    display: none !important;
}
.tabbable-line .form-control:focus {
    outline: 0 !important;
    color: #665c70 !important;
    border-color: var(--ag-primary) !important;
    background-color: #fff !important;
    box-shadow: 0 0 0 .2rem rgba(var(--ag-primary-rgb),.25) !important;
}


.tabbable-line div.dataTables_length label {
    margin-bottom: 8px !important;
}
.dataTable,
.dataTable thead th,
.dataTable thead td
.dataTable tbody th,
.dataTable tbody td {
    box-sizing: content-box !important;
    border-collapse: separate !important;
}
.dataTable thead th {
    vertical-align: bottom;
    border-bottom: 2px solid var(--ag-border) !important;
}
.dataTable thead th,
.portlet.box.blue .portlet-body table.table thead tr th {
    color: #000 !important;
}

.portlet.box.blue .portlet-body .tabbable-line .dataTable tbody td {
    padding: 6px 5px !important;
    font-size: 13px !important;
}
.portlet.box.blue .portlet-body .tabbable-line .dataTables_wrapper div.dataTables_paginate {
    padding-right: 0;
    margin-bottom: 0 !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover,
.pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: var(--ag-primary);
    border-color: var(--ag-primary2);
}


.stretch-card {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: stretch;
    justify-content: stretch;
}
.grid-margin {
    margin-bottom: 1.2rem;
}
.stretch-card > .card {
    width: 100%;
    min-width: 100%;
}

.card,
.stat-buttons-wrap,
.portlet.box.blue.tabbable {
    box-shadow: 0 2px 1px 0 rgba(0,0,0, 0.025) !important;
}

.card {
    display: flex;
    min-width: 0;
    position: relative;
    flex-direction: column;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e1e4e8;
    border-radius: 0;
}
.card .card-body {
    padding: 1.25rem;
}
.border-bottom {
    border-bottom: 1px solid #e1e4e8 !important;
}
.card .card-title {
    color: #4a4a4a;
    font-size: 1rem;
    margin-bottom: 1.125rem;
    text-transform: uppercase;
    font-weight: bold;
}


.size-box-lg {
    width: 3.75rem;
    height: 3.75rem;
    text-align: center;
    line-height: 3.75rem;
    border-radius: 5px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.size-box-primary {
    background-color: var(--ag-primary) !important;
}
.size-box-warning {
    background-color: var(--ag-warning) !important;
}
.size-box-purple {
    background-color: var(--ag-purple) !important;
}
.size-box-danger {
    background-color: var(--ag-danger) !important;
}
.size-box-blue {
    background-color: var(--ag-blue) !important;
}
.size-box-lg i {
    font-size: 2.5rem;
    line-height: 1;
}

.h-40 > .size-md {
    top: 2px;
    position: relative;
}


.Missio__Profile__Account > .portlet.box.blue {
    border: 0 none !important;
}

.tabbable-line .dropdown {
    position: relative;
    display: inline-block;
}
.tabbable-line .dropdown button {
    width: 24px;
    height: 24px;
    display: flex;
    border: 1px solid var(--ag-border);
    align-items: center;
    justify-content: center;
    border-radius: 4px !important;
    background-color: transparent;
    box-shadow: none !important;
    transition: all 0.3s ease;
}
.tabbable-line .dropdown button:hover {
    border: 1px solid var(--ag-border2);
    box-shadow: 0 14px 26px -12px rgba(0,0,0, 0.1), 0 4px 23px 0 rgba(0,0,0, 0.1), 0 8px 10px -5px rgba(0,0,0, 0.1) !important;
}
.tabbable-line .dropdown.open button {
    color: var(--ag-light) !important;
    border-color: var(--ag-primary) !important;
    background-color: var(--ag-primary) !important;
    box-shadow: 0 14px 26px -12px rgba(var(--ag-primary-rgb), 0.1), 0 4px 23px 0 rgba(0,0,0var(--ag-primary-rgb), 0.1), 0 8px 10px -5px rgba(var(--ag-primary-rgb), 0.1) !important;
}
.dropdown-menu.dropdown-menu-right {
    left: auto !important;
    right: 0 !important;
}
.tabbable-line .dropdown-menu {
    border-radius: 6px !important;
    border: 1px solid var(--ag-border);
    box-shadow: 0 14px 26px -12px rgba(0,0,0, 0.1), 0 4px 23px 0 rgba(0,0,0, 0.1), 0 8px 10px -5px rgba(0,0,0, 0.1) !important;
}

.tabbable-line .dropdown-menu[data-width="165"] {
    min-width: 165px !important;
}

.tabbable-line .dropdown-menu > li > a {
    padding: 10px 12px;
    font-size: 14px !important;
    font-weight: 400 !important;
    transition: all 0.3s ease;
}
.tabbable-line .dropdown-menu > li > a:hover,
.tabbable-line .dropdown-menu > li > a:focus,
.tabbable-line .dropdown-menu > li > a:active {
    color: var(--ag-primary);
    background-color: #f4f6fa;
}
.tabbable-line .dropdown-menu > li:first-of-type,
.tabbable-line .dropdown-menu > li:first-of-type > a {
    border-top-left-radius: 6px !important;
    border-top-right-radius: 6px !important;
}
.tabbable-line .dropdown-menu > li:last-of-type,
.tabbable-line .dropdown-menu > li:last-of-type > a {
    border-bottom-left-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
}
.tabbable-line .dropdown-menu > li.item-delete > a {
    color: var(--ag-danger) !important;
}

.tabbable-line .pagination > li > a,
.tabbable-line .pagination > li > span {
    font-size: 13px;
    padding: 4px 6px;
    line-height: 1.25;
}
.tabbable-line .pagination > li > a {
    color: var(--ag-primary);
}
.tabbable-line .pagination > li.active > a {
    color: var(--ag-light);
}

.tabbable-line .dataTables_filter label {
    margin-bottom: 0 !important;
}
.tabbable-line div.dataTables_length select {
    width: 50px !important;
    padding-left: 5px !important;
}
.tabbable-line div.dataTables_length select,
.tabbable-line .dataTables_filter input[type="search"] {
    height: 30px !important;
}
.tabbable-line .dataTables_filter input[type="search"] {
    padding-right: 10px !important;
}


/* Carousel */
.card-carousel * {
    box-sizing: border-box !important;
}
.card-swiper {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.card-swiper::after {
    clear: both;
    content: "";
    display: block;
}
.card-swiper .swiper-slide {
    background-color: #fff;
}
.card-swiper [class^="swiper-button-"] {
    margin: 0 !important;
    top: 18px !important;
    bottom: auto !important;
    z-index: 1;
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    padding: 0;
    color: #000;
    text-align: center;
    background: none;
    border: 0;
    opacity: 0.5;
    border-radius: 5px !important;
    box-sizing: border-box;
    transition: opacity 0.15s ease;
}
.card-swiper [class^="swiper-button-"] {
    font-size: 20px;
    line-height: 26px;
    background-color: var(--ag-light) !important;
    border: 1px solid var(--ag-border2) !important;
    width: 1.625rem;
    height: 1.625rem;
    border-radius: 0.375rem;
    text-decoration: none;
    opacity: 1;
    transition: all 0.3s ease;
}
.card-swiper [class^="swiper-button-"] > span {
    width: 26px !important;
    height: 26px !important;
    display: flex !important;
    font-size: 26px !important;
    line-height: 26px !important;
    align-items: center !important;
    justify-content: center !important;
    color: var(--ag-primary) !important;
}
.card-swiper .swiper-button-prev::after,
.card-swiper .swiper-button-next::after {
    font-size: 0 !important;
    display: none !important;
}
.card-swiper .swiper-button-prev {
    left: auto;
    right: 3.125rem;
}
.card-swiper .swiper-button-next {
    left: auto;
    right: 1.125rem;
}
.card-swiper [class^="swiper-button-"]:hover,
.card-swiper [class^="swiper-button-"]:focus,
.card-swiper [class^="swiper-button-"]:focus {
    border: 1px solid var(--ag-primary) !important;
    background-color: var(--ag-primary) !important;
    box-shadow: 0 14px 26px -12px rgba(0,0,0, 0.1), 0 4px 23px 0 rgba(0,0,0, 0.1), 0 8px 10px -5px rgba(0,0,0, 0.1) !important;
}
.card-swiper [class^="swiper-button-"]:hover > span,
.card-swiper [class^="swiper-button-"]:focus > span,
.card-swiper [class^="swiper-button-"]:focus > span {
    color: var(--ag-light) !important;
}

.chart-container-action {
    padding: 5px;
    margin-top: 10px;
    border-radius: 5px !important;
    border: 2px solid var(--ag-border) !important;
    display: flex;
    align-items: center;
    box-shadow: 0 2px 1px 0 rgba(0,0,0, 0.025) !important;
}

/* Form Check */
.checkbox-wrapper-4 {
    position: relative;
}
.checkbox-wrapper-4 * {
    box-sizing: border-box;
}
.checkbox-wrapper-4 label {
    margin-bottom: 0;
}
.checkbox-wrapper-4 input {
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    cursor: pointer;
    position: absolute;
    visibility: hidden;
}
.checkbox-wrapper-4 .cbx {
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    padding: 6px 8px;
    border-radius: 6px !important;
    overflow: hidden;
    transition: all 0.2s ease;
    display: inline-flex;
    align-items: center;
    margin-bottom: 0;
}
.checkbox-wrapper-4 .cbx:not(:last-of-type) {
    margin-right: 6px;
}
.checkbox-wrapper-4 .cbx:hover {
    background-color: rgba(var(--ag-primary-rgb),0.06);
}
.checkbox-wrapper-4 .cbx span {
    flex-shrink: 0;
    vertical-align: middle;
    transform: translate3d(0, 0, 0);
}
.checkbox-wrapper-4 .cbx span:first-of-type {
    width: 18px;
    height: 18px;
    border-radius: 2px !important;
    position: relative;
    transform: scale(1);
    border: 2px solid var(--ag-border);
    transition: all 0.4s ease;
}
.checkbox-wrapper-4 .cbx span:first-of-type svg {
    position: absolute;
    top: 2px;
    left: 1px;
    fill: none;
    stroke: var(--ag-light);
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 16px;
    stroke-dashoffset: 16px;
    transition: all 0.3s ease;
    transition-delay: 0.1s;
    transform: translate3d(0, 0, 0);
}
.checkbox-wrapper-4 .cbx span:last-of-type {
    color: #37303f;
    font-size: 14px;
    padding-left: 5px;
    line-height: 18px;
}
.checkbox-wrapper-4 .cbx:hover span:first-of-type {
    border-color: var(--ag-primary);
}
.checkbox-wrapper-4 .inp-cbx {
    position: absolute;
    visibility: hidden;
}
.checkbox-wrapper-4 .inp-cbx:checked + .cbx span:first-of-type {
    background-color: var(--ag-primary);
    border-color: var(--ag-primary);
    animation: wave-4 0.4s ease;
}
.checkbox-wrapper-4 .inp-cbx:checked + .cbx span:first-of-type svg {
    stroke-dashoffset: 0;
}
.checkbox-wrapper-4 .inline-svg {
    width: 0;
    height: 0;
    position: absolute;
    user-select: none;
    pointer-events: none;
}
@media screen and (max-width: 640px) {
    .checkbox-wrapper-4 .cbx {
        width: 100%;
        display: inline-block;
    }
}

@-moz-keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}
@-webkit-keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}
@-o-keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}
@keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}

/* Current Year */
.checkbox-wrapper-4.current-year .cbx:hover {
    background-color: rgba(var(--ag-current-year-rgb),0.06);
}
.checkbox-wrapper-4.current-year .cbx:hover span:first-of-type {
    border-color: var(--ag-current-year) !important;
}
.checkbox-wrapper-4.current-year .inp-cbx:checked + .cbx span:first-of-type {
    background-color: var(--ag-current-year) !important;
    border-color: var(--ag-current-year) !important;
}
/* Last Year */
.checkbox-wrapper-4.last-year .cbx:hover {
    background-color: rgba(var(--ag-last-year-rgb),0.06);
}
.checkbox-wrapper-4.last-year .cbx:hover span:first-of-type {
    border-color: var(--ag-last-year) !important;
}
.checkbox-wrapper-4.last-year .inp-cbx:checked + .cbx span:first-of-type {
    background-color: var(--ag-last-year) !important;
    border-color: var(--ag-last-year) !important;
}
/* All Year */
.checkbox-wrapper-4.all-year .cbx:hover {
    background-color: rgba(var(--ag-all-year-rgb),0.06);
}
.checkbox-wrapper-4.all-year .cbx:hover span:first-of-type {
    border-color: var(--ag-all-year) !important;
}
.checkbox-wrapper-4.all-year .inp-cbx:checked + .cbx span:first-of-type {
    background-color: var(--ag-all-year) !important;
    border-color: var(--ag-all-year) !important;
}
/* Enter Year */
.checkbox-wrapper-4.enter-year .cbx:hover {
    background-color: rgba(var(--ag-enter-year-rgb),0.06);
}
.checkbox-wrapper-4.enter-year .cbx:hover span:first-of-type {
    border-color: var(--ag-enter-year) !important;
}
.checkbox-wrapper-4.enter-year .inp-cbx:checked + .cbx span:first-of-type {
    background-color: var(--ag-enter-year) !important;
    border-color: var(--ag-enter-year) !important;
}



/* New DataTable Search Fix */
.dataTables_wrapper.container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.dataTables_wrapper.container-fluid > .row:first-of-type {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 10px !important;
    padding-bottom: 6px !important;
}
.dataTables_wrapper.dt-bootstrap4 {
    position: relative;
}    
.dataTables_wrapper.dt-bootstrap4 > .row:first-of-type {
    right: 0;
    top: -64px;
    position: absolute;
}
#transactions_table_wrapper.dataTables_wrapper.dt-bootstrap4 > .row:first-of-type {
    display: none !important;
}
#donor_contacts_grid_wrapper.dataTables_wrapper.dt-bootstrap4 > .row:first-of-type,
#donor_accounts_grid_wrapper.dataTables_wrapper.dt-bootstrap4 > .row:first-of-type {
    top: 0;
    width: 100%;
    justify-content: flex-end;
    position: relative !important;
}
#donor_contacts_grid_wrapper.dataTables_wrapper.dt-bootstrap4 > .row:first-of-type [class^="col-"],
#donor_accounts_grid_wrapper.dataTables_wrapper.dt-bootstrap4 > .row:first-of-type [class^="col-"] {
    width: auto;
    flex: 0 0 auto;
}

.portlet-tabs.new-portlet-tabs .nav-tabs {
    top: 4px;
    right: 0;
    display: flex;
    position: relative;
    padding-right: 6px;
    justify-content: flex-end;
}
.portlet-tabs.new-portlet-tabs .nav-tabs > li.active > a,
.portlet-tabs.new-portlet-tabs .nav-tabs > li > a.active {
    color: #181818 !important;
    background-color: var(--ag-border) !important;
}


.portlet-revenue .portlet-tabs .nav-tabs,
.portlet-overview .portlet-tabs .nav-tabs {
    right: 60px;
}

.portlet-fullscreen {
    z-index: 3;
    top: 12px;
    right: 15px;
    width: 36px;
    height: 36px;
    overflow: hidden;
    border-radius: 4px;
    position: absolute;
}
.portlet-fullscreen-button {
    width: 36px;
    height: 36px;
    padding: 8px;
    display: flex;
    border: 0 none !important;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    background-color: var(--ag-border);
}
.portlet-fullscreen-button svg {
    width: 20px;
    height: 20px;
    display: block;
}

.portlet-fullscreen-section {
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 99999 !important;
    position: fixed !important;
    box-sizing: border-box !important;
}
.portlet.box.blue.portlet-fullscreen-section {
    padding: 20px !important;
    box-sizing: border-box !important;
}
.portlet.box.blue.portlet-fullscreen-section .chart-container canvas {
    height: calc(100vh - 200px) !important;
}
.dataTables_processing {
    display: none !important;

}
